describe("评卷页面", () => {
  beforeEach(() => {
    cy.networkStub();
    cy.visit("/");
  });

  it("成功加载", () => {
    cy.wait(1000);
  });

  it("科目代码和名称显示", () => {
    cy.wait(1000)
      .get(".header-container a")
      .should("contain", "431-金融学综合");
  });

  it("用户姓名显示", () => {
    cy.wait(1000).get(".header-container").should("contain", "王小兰");
  });

  it.only("小助手显示", () => {
    cy.wait(9000).get(".header-container .assistant-text").click();
    cy.get(".assistant-table").should("contain", "全卷");
  });
});
